Subject: RE: FOG Pronghorn
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Jul 2001 06:26:00 -0700 (PDT)

Bob

Met with the Team on Friday (713-01) to review the location and possible options for the Duke I/C at WT-1. The concern with the 4" restriction and the 30 mm they want to flow on Sept. 1, and if we would be able to take it. 

Calculated the pressure drop through the 4" valve with a worse case option of a 3" hole that was hot tapped (4" piping and valves is apx. 18" in length and rest of I/C is 8")  and the pressure drop at 30mm is 6 to 7 lbs. Duke has compression on this line and their pressure drop on the 8" lateral is in the 40 lbs. range to the inlet of WT-1. With the proposed tie-in to the discharge side of the station later, and no more pressure drop that has been calculated on the suction side, we should be able to handle the additional volumes with the current set up. 

There are several options that can take place and we can evaluate once Duke has installed their scrubber. 
1) The existing piping from Duke's I/C is manifolded  with a 4" to the inlet side of the scrubbers (current gas flow) and a 4" to the outlet side of the scrubbers (currently closed). Once Duke installs their scrubber and it work satisfactory, the Team can open the 4" on the outlet side of their scrubbers and have 2 (two) points for gas to flow on the  suction side of WT-1. 
2) If the proposed tie in to the discharge side develops, we can revisit another tie-in point for the suction side at that time and if Dukes scrubber performs satisfactory. With Dukes scrubber in place and in operation, it allows for open access to locations for a tie in, as most of the piping on the pre-scrubbers side at WT-1 is very congested. 

I would recommend that we leave I/C as is for now, if there are concerns or questions, please let me know. 

Thanks
Earl Chanley

 -----Original Message-----
From: 	Burleson, Bob  
Sent:	Wednesday, July 11, 2001 7:44 AM
To:	Chanley, Earl
Cc:	Watson, Kimberly; Lokay, Michelle; Rice, Randy
Subject:	RE: FOG Pronghorn

EOG has been non responsive to our request for payment, (go figure).  I would suggest the team physically reduce the flow through the station to 10,000 mmbtu/d, in compliance with TW's operating parameters of requiring monitoring equipment for large volume stations, and continue to restrict the flow until the station complies with our standards.

I have also recently been informed by the TW commercial desk that they have decided to absorb the outstanding expenses to date, and will sponsor the cost for monitoring equipment and commercial power to assure the station complies with our requirements for volumes of this magnitude.  Could you reissue the latest W.O. and indicate that it is not reimbursable, but rather will be a marketing project?  This will clear your outstanding expenses and let us go forward with the station construction.

With regard to my other "favorite company" the team and planning are looking at a project to by-pass the 4" restriction in the WT-1 compressor yard downstream of the new Duke interconnect.  They will be tendering about 30,000 /d the first of September and wont to be sure we be able to take the gas.

Thanks for your help Earl!

Bob 
 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Wednesday, July 11, 2001 8:04 AM
To:	Burleson, Bob
Cc:	Jolly, Rich; Bailey, Arnie; Spalding, Norm
Subject:	FOG Pronghorn
Importance:	High

Bob

What's the latest of the EOG side of this interconnect. They have tied in two more well behind the I/C and did not tell the Team. The Team pulled the plate the other day and it was covered with black b.s., maybe glycol and very hard to clean the plate. 
The location still has the temp. EFM on it (TW's) and no gas quality that was required. 

Is EOG going to pay for the equipment as they stated to get the  I/C in service then back out on?????????????
Is this I/C going to be Shut in??????????????????????????????
It is getting to the critical stage, we have equipment requisitions and some received and lots of $$$$$$$$$$ hanging out. 
What is the next step with EOG??????????????

I know this is your favorite company to deal with and figured you needed some news to cheer you up.

Please let us know how to proceed on this I/C and what Marketing would like to be the next step on this project.

Thanks
Earl C.